/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac が変更を行うためには、あなたの許可を必要としています。";

"Done" = "完了";
"Emptying Trash" = "ゴミ箱を空にしています";
"Estimating…" = "計算中…";
"%@ Used" = "%@ 使用中";
"Empty" = "消去";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "ビット";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "完全にアンインストール";
"Remove trashed applications along with all related leftovers." = "ゴミ箱からアプリケーションとその関連ファイル削除します。";

"Launch CleanMyMac" = "CleanMyMacを起動";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac はゴミ箱からアプリケーションとその関連ファイルを削除します。";

"Empty Trash" = "ゴミ箱を空にする";

"The size of files in your Trash has exceeded the %@ limit you have set." = "ゴミ箱のファイルサイズがあなたが設定した%@の制限を超えています。";

"OpenCMMToClean_Format" = "最大で%@の不要データを削除";
"OpenCMM" = "CleanMyMacを開く";
"ShowCMM" = "CleanMyMacを表示";

"Trash" = "ゴミ箱";
"PluralForm0_file" = "ファイル";
"PluralForm1_file" = "ファイル";
"PluralForm2_file" = "ファイル";

"Scan" = "スキャン";
"Generic_NoInternetConnection" = "インターネット接続がありません";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "無視";
"Issues_PopoverButtonTitle_Done" = "完了";
"Issues_PopoverButtonTitle_LearnMore" = "更なる詳細...";
"Issues_PopoverButtonTitle_ForceQuitAll" = "すべてを強制終了";
"Issues_PopoverButtonTitle_EmptyTrash" = "ゴミ箱を空にする";
"Issues_PopoverButtonTitle_Quit" = "終了";
"Issues_PopoverButtonTitle_SeeAllDevices" = "全てのデバイスを表示";
"Issues_PopoverButtonTitle_Ignore_ForADay" = "1日";
"Issues_PopoverButtonTitle_Ignore_ForThreeDays" = "3日間";
"Issues_PopoverButtonTitle_Ignore_ForAWeek" = "1週間";
"Issues_PopoverButtonTitle_Ignore_Forever" = "ずっと";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "ディスクの空き容量が不足し始めています！";
"LowDisk_Issue_Description" = "CleanMyMac を起動し、不要な項目を削除して空き容量を増やしましょう。";
"LowDisk_Issue_SpaceLabel" = "空き領域：%@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "接続されているディスクはほとんど一杯です。";
"LowExternalDisk_Issue_Description" = "CleanMyMac Xでスキャンして空き容量を解放しますか？";
"LowExternalDisk_Issue_SpaceLabel" = "空き領域：%@";

/* SMART Issue */
"SMART_Issue_Title" = "S.M.A.R.T 情報で問題を検出！";
"SMART_Issue_Description" = "CleanMyMac は、ディスクの診断にて問題を探知しました。データ喪失を避けるために行動してください。";

/* SSD Health Issue */
"SSD_Issue_Title" = "SSD の寿命が低下しています！";
"SSD_Issue_Description" = "CleanMyMac は、ディスクの診断にて問題を探知しました。データ喪失を避けるために行動してください。";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "ディスクの温度が高すぎます！";
"HighTemp_Issue_Description" = "CleanMyMac はディスクの温度が推奨温度を超えていることを探知しました。このようなことが頻繁に起きないように注意してください。";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "バッテリーエラー！";
"BatteryHealth_Issue_Description" = "バッテリー残量が少なすぎます。バッテリーを交換してください。";

/* Battery Drain Issue */
"BatteryDrain_Issue_Intro_Title" = "バッテリー消費が早くなっています！";
"BatteryDrain_Issue_Intro_Description" = "直近でエネルギー負荷の大きなアクティビティがあったため、Macはあと%@でバッテリー切れになります。";
"BatteryDrain_Issue_Intro_IssueCell_Title" = "充電器に接続して充電を行うか、弊社の推奨事項に従ってバッテリー負荷を軽減してください。";
"BatteryDrain_Issue_Consumers_Title" = "Macの稼働時間をより長く";
"BatteryDrain_Issue_Consumers_Description" = "エネルギーを節約して、バッテリーを最大限に活用するヒントをお試しください。";
"BatteryDrain_Issue_LowPowerMode_Title" = "低電力モードをオンにします";
"BatteryDrain_Issue_LowPowerMode_Option_Never" = "しない";
"BatteryDrain_Issue_LowPowerMode_Option_Always" = "常に";
"BatteryDrain_Issue_LowPowerMode_Option_PowerAdapter" = "充電時のみ";
"BatteryDrain_Issue_LowPowerMode_Option_Battery" = "非充電時のみ";
"BatteryDrain_Issue_DimDisplay_Title" = "スクリーンを少し暗くする";
"BatteryDrain_Issue_QuitConsumers_Title" = "リソースを多く消費しているアプリを終了";
"BatteryDrain_Issue_ViewTips_Title" = "対処法を表示";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "メモリの使用状況が重いです";
"LowRAM_Issue_Description" = "CleanMyMac は物理メモリおよび仮想メモリの両方が不足していることを探知しました。いくつかのアプリを終了してください。";
"LowRAM_IssueCell_Title" = "RAM + スワップ";
"LowRAM_IssueCell_WarningText" = "ほぼ一杯です";
"LowRAM_Consumers_Issue_Description" = "物理メモリと仮想メモリの双方が不足している事をCleanMyMacが探知しました。現在使用していないアプリを終了する事をご検討ください。";
"LowRAM_Intro_Issue_Description" = "物理メモリと仮想メモリの双方が不足している事をCleanMyMacが探知しました。修正しましょう！";
"LowRAM_QuitApps_Issue_Description" = "そして、現在利用していないアプリを終了する事が望ましいです。";
"LowRAM_IssueCell_Title" = "RAM + スワップ";
"LowRAM_Issue_FreeingUp" = "解放中";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "応答のないアプリケーション";
"HungApplication_Issue_Description" = "CleanMyMacでは操作不能になったアプリケーションを即座に強制終了するか、または応答があるまで待つかを選択できます。";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "ゴミ箱を空にしてください！";
"TrashSize_Issue_Description" = "ゴミ箱のファイルサイズがあなたが設定した%@の制限を超えています。";
"TrashSize_IssueCell_Title" = "ゴミ箱";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "アプリケーションを正しくアンインストール。";
"TrashedApplication_Issue_Description" = "ゴミ箱に入れたアプリケーションをその関連ファイルと共に削除します。";

/* Update Apps Issue */
"UpdateApps_Issue_Description" = "フリーズや安全面のリスクがあるため、古いアプリの使用は避けてください。";

/* Cleanup Issue */
"Cleanup_Issue_Title" = "さあ！安全なクリーニングを実行しましょう！";
"Cleanup_Issue_Description" = "CleanMyMac Xは大量の不要ファイルを既に発見しました。";
"Cleanup_IssueCell_Title" = "確認できる不要データ";

/* Bluetooth Devices Low Battery Issue */
"BluetoothDevices_Issue_Title" = "充電のタイミングです！";
"BluetoothDevices_Issue_Description" = "バッテリー残量が少なくなっているデバイスがあります。電池が切れる前に充電しましょう。";
"BluetoothDevices_Issue_DefaultDeviceName_Unknown" = "Bluetoothデバイス";
"BluetoothDevices_Issue_DefaultDeviceName_Mouse" = "マウス";
"BluetoothDevices_Issue_DefaultDeviceName_Keyboard" = "キーボード";
"BluetoothDevices_Issue_DefaultDeviceName_Trackpad" = "トラックパッド";
"BluetoothDevices_Issue_DefaultDeviceName_Headphones" = "ヘッドフォン";

/* Malware Monitor Issue */

"MalwareMonitor_Issue_Title" = "ウイルスを検出しました！";
"MalwareMonitor_Issue_Description_Plural" = "Macから複数の脅威が検出されました。CleanMyMacを起動してそれらを削除ください。";

"MalwareMonitor_Issue_Description_Singular_file" = "感染したファイルの\"%@\"がMacから検出されました。CleanMyMacを起動して削除ください。";
"MalwareMonitor_Issue_Description_Singular_process" = "感染したプロセスの\"%@\"がMacから検出されました。CleanMyMacを起動して削除ください。";
"MalwareMonitor_Issue_Description_Singular_launchAgent" = "感染した起動エージェントの\"%@\"がMacから検出されました。CleanMyMacを起動して削除ください。";
"MalwareMonitor_Issue_Description_Singular_cronjob" = "感染したスケジュールタスクの\"%@\"がMacから検出されました。CleanMyMacを起動して削除ください。";
"MalwareMonitor_Issue_Description_Singular_configurationProfile" = "感染した構成プロファイルの\"%@\"がMacから検出されました。CleanMyMacを起動して削除ください。";
"MalwareMonitor_Issue_Description_Singular_item" = "感染した項目がMacから検出されました。CleanMyMacを起動して削除ください。";

/* Collect Samples Alert */

"TI_Samples_ThankYou_Text" = "ありがとうございます";
"TI_Samples_Alert_Approve_Button" = "分析の目的で提出";
"TI_Samples_PrivacyDetails_LinkText" = "詳細を見る";

/* Monitors */

"Monitor_AvailableSize_Format" = "空き領域：%@";
"Monitor_ViewDetailedMonitor_Hint" = "モニターをクリックすると詳細が表示されます";

/* Detailed Monitors */

"Monitor_Detailed_Calculating" = "計算中…";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "終了";

/* RAM Simple Monitor */

"Monitor_RAM_HeaderText" = "メモリ";
"Monitor_RAM_Status_Format" = "利用可能：%@";

"Monitor_RAM_FreeUpButton" = "解放";
"Monitor_RAM_FreeingUp" = "解放中…";
"Monitor_RAM_OptimizeButton" = "最適化";
"Monitor_RAM_Optimizing" = "最適化中...";
"Monitor_RAM_Hint" = "クリックしてメモリの詳細を表示";

/* RAM Detailed Monitor */

"Monitor_Detailed_Title" = "メモリ";

"Monitor_Detailed_RAM_Pressure_Title" = "プレッシャー";
"Monitor_Detailed_RAM_Pressure_Description_Normal" = "Macは更に多くのタスクを実行する事が可能です。";
"Monitor_Detailed_RAM_Pressure_Description_Warning" = "Macのメモリ負荷を軽減するために、いくつかの重要でないアプリケーションを終了する事をご検討ください。";
"Monitor_Detailed_RAM_Pressure_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_RAM_SwapFile_Title" = "スワップファイル";
"Monitor_Detailed_RAM_SwapFile_Description" = "Macのメモリパフォーマンスの最適化に役立つドライブ領域。";
"Monitor_Detailed_RAM_SwapFile_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_RAM_Graph_ChartSubtitle_AvailableOf_Format" = "/ %@ 利用可能";

"Monitor_Detailed_RAM_Graph_GroupTitle_Active" = "動作中";
"Monitor_Detailed_RAM_Graph_GroupTitle_Wired" = "接続済み";
"Monitor_Detailed_RAM_Graph_GroupTitle_Compressed" = "圧縮済み";
"Monitor_Detailed_RAM_Graph_GroupTitle_Available" = "利用可能";

"Monitor_Detailed_RAM_Tooltip_Active" = "アクティブに使用されているRAMの容量";
"Monitor_Detailed_RAM_Tooltip_Wired" = "システムが使用しているメモリはRAMに残しておく必要がある為、他のアプリがそれを使う事はできません。";
"Monitor_Detailed_RAM_Tooltip_Compressed" = "アクティブなアプリによるより多くのRAM使用を可能にする為に、圧縮されたメモリの量";
"Monitor_Detailed_RAM_Tooltip_Available" = "自由に使用できるRAMの容量";

/* Battery Monitor */

"Monitor_Battery_Common_Title" = "バッテリー";
"Monitor_Battery_Status_NotCharging" = "充電していません";
"Monitor_Battery_Status_Charged" = "充電が満タンです";
"Monitor_Battery_Status_Calculating" = "計算中…";
"Monitor_Battery_Status_Charging" = "充電中";
"Monitor_Battery_Status_Discharging_Format" = "残り %@";
"Monitor_Battery_Hint" = "クリックしてバッテリーの詳細を表示";

/* Battery Detailed Monitor - Chart */

"Monitor_Battery_Chart_Charged_Title" = "充電が満タンです";
"Monitor_Battery_Chart_Charged_Description" = "電源アダプタから実行しています";

"Monitor_Battery_Chart_Charging_Title" = "充電中";
"Monitor_Battery_Chart_Charging_Description" = "充電完了まで %@";

"Monitor_Battery_Chart_Discharging_Title" = "充電を使用中";
"Monitor_Battery_Chart_Discharging_Description" = "約%@で電池が切れます";
"Monitor_Battery_Chart_NotCharging_Title" = "充電されていません";
"Monitor_Battery_Chart_Cycles_Title_Tooltip" = "ご利用のバッテリーは、フル充電サイクルを最大回数まで繰り返した時に、本来の容量の最大80%を維持できるように設計されています。";
"Monitor_Battery_Chart_Cycles_Description" = "充電サイクル";

/* Battery Detailed Monitor */

"Monitor_Detailed_Battery_Health_Title" = "状態";
"Monitor_Detailed_Battery_Health_Description_Normal_Perfect" = "バッテリーの状態は健全です。";
"Monitor_Detailed_Battery_Health_Description_Normal" = "バッテリーの状態は健全ですが、劣化により容量が少し低下しています。";
"Monitor_Detailed_Battery_Health_Description_Warning" = "バッテリーが劣化して容量が減っていますが、機能はしています。";
"Monitor_Detailed_Battery_Health_Description_Critical" = "バッテリーの状態が良くありませんので、早く取り替えるべきです。";
"Monitor_Detailed_Battery_Health_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_Battery_Health_Description_Missing" = "バッテリー状態の診断が今はできませんでした。";
"Monitor_Detailed_Battery_Health_Missing_ActionTitle" = "原因をチェック↗";

"Monitor_Detailed_Battery_Temperature_Title" = "温度";
"Monitor_Detailed_Battery_Temperature_Normal" = "バッテリーの温度は完全に正常の範囲内です。";
"Monitor_Detailed_Battery_Temperature_Warning" = "バッテリーの温度が最適ではありません。";
"Monitor_Detailed_Battery_Temperature_ActionTitle" = "詳細 ↗";

/* Storage Simple Monitor */

"Monitor_Storage_ActionTitle" = "解放";
"Monitor_Storage_Hint" = "クリックしてストレージの詳細を表示";

/* Storage Detailed Monitor */

"Monitor_Detailed_Storage_Health_Title" = "状態";
"Monitor_Detailed_Storage_Health_Description_100" = "このドライブは健全な状態です。";
"Monitor_Detailed_Storage_Health_Description_Normal" = "このドライブは健全な状態ですが、少し劣化してきています。";
"Monitor_Detailed_Storage_Health_Description_Warning" = "このドライブの健全な領域が減ってきています。データ消失を避ける為にバックアップを行いましょう。";
"Monitor_Detailed_Storage_Health_Description_Critical" = "今すぐバックアップをしてください。このドライブは既に悪い状態なので、取り替えるべきです。";
"Monitor_Detailed_Storage_Health_Description_Undefined" = "ストレージの健康状態を測定する事ができませんでした。";
"Monitor_Detailed_Storage_Health_ActionTitle" = "詳細 ↗";
"Monitor_Detailed_Storage_Health_ActionTitle_Empty" = "原因をチェック↗";

"Monitor_Detailed_Storage_Graph_GroupTitle_Documents" = "書類";
"Monitor_Detailed_Storage_Graph_GroupTitle_Applications" = "アプリケーション";
"Monitor_Detailed_Storage_Graph_GroupTitle_Movies" = "ムービー";
"Monitor_Detailed_Storage_Graph_GroupTitle_Audio" = "オーディオ";
"Monitor_Detailed_Storage_Graph_GroupTitle_Images" = "画像";
"Monitor_Detailed_Storage_Graph_GroupTitle_Other" = "その他";

"Monitor_Detailed_Storage_Graph_ChartBackground_TotalSpace_Format" = "/ %@\n 利用可能";
"Monitor_Detailed_Storage_Graph_ChartContent_RunSmartScan_Title" = "スマートスキャンを実行";

"Monitor_Detailed_Storage_Graph_NoPermission_Description_Label" = "スマートスキャンを実行して、ストレージ内の詳しい概要を表示";
"Monitor_Detailed_Storage_Graph_NoPermission_SmartScan_Button" = "スマートスキャン\nを実行";

"Monitor_Detailed_Storage_LegacyHealth_Title" = "状態";
"Monitor_Detailed_Storage_LegacyHealth_Value_Good" = "健全";
"Monitor_Detailed_Storage_LegacyHealth_Description_Good" = "このドライブは健全な状態です。";
"Monitor_Detailed_Storage_LegacyHealth_Value_Failing" = "不調";
"Monitor_Detailed_Storage_LegacyHealth_Description_Failing" = "このドライブの状態は悪くなっているので、すぐに交換するべきです。";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle" = "詳細 ↗";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle_Empty" = "原因をチェック↗";
"Monitor_Detailed_Storage_LegacyHealth_Description_Undefined" = "ストレージの健康状態を測定する事ができませんでした。";

"Monitor_Detailed_Storage_Temperature_Title" = "温度";
"Monitor_Detailed_Storage_Temperature_Description_Normal" = "温度は完全に正常動作の範囲内です。";
"Monitor_Detailed_Storage_Temperature_Description_Warning" = "ご利用のドライブの温度が上がってきていますが、数値は正常の範囲内です。";
"Monitor_Detailed_Storage_Temperature_Description_Critical" = "ご利用のドライブの温度が推奨値を遥かに上回っています。ハードウェアの問題を回避する為に対応してください。";
"Monitor_Detailed_Storage_Temperature_Description_Undefined" = "ストレージ温度の測定ができませんでした。";
"Monitor_Detailed_Storage_Temperature_ActionTitle" = "詳細 ↗";
"Monitor_Detailed_Storage_Temperature_ActionTitle_Empty" = "原因をチェック↗";

/* Storage Detailed Monitor - Components */

"Monitor_Detailed_Storage_Components_SectionTitle" = "コンポーネント";
"Monitor_Detailed_Storage_Components_Message_UsedSpace" = "使用状況：%2@のうちの%1@";

/* Storage Detailed Monitor - Dropbox component */

"Monitor_Detailed_Storage_Dropbox_Title" = "Dropbox";
"Monitor_Detailed_Storage_Dropbox_Message_LoggedOut" = "Dropboxのアカウントを接続すると容量をプレビューできます。";
"Monitor_Detailed_Storage_Dropbox_Message_NoConnection" = "Dropboxの容量を表示するためのインターネット接続がされていません。";

"Monitor_Detailed_Storage_Dropbox_Action_Connect" = "接続";
"Monitor_Detailed_Storage_Dropbox_Action_Disconnect" = "接続解除";

/* Storage Detailed Monitor - Trash Bin component */

"Monitor_Detailed_Storage_TrashBin_Title" = "ゴミ箱";

"Monitor_Detailed_Storage_TrashBin_Message_NoAccess" = "フルディスクアクセス権限を許可すると、ゴミ箱内を分析できます。";

"Monitor_Detailed_Storage_TrashBin_Action_FreeUp" = "解放";
"Monitor_Detailed_Storage_TrashBin_Action_FreeingUp" = "解放中…";
"Monitor_Detailed_Storage_TrashBin_Action_AllowAccess" = "アクセスを許可";

/* CPU Simple Monitor */

"Monitor_CPU_HeaderText" = "CPU";
"Monitor_CPU_StatusText_Format" = "ロード：%@";
"Monitor_CPU_Hint" = "クリックしてCPUの詳細を表示";

/* CPU Detailed Monitor */

"Monitor_Detailed_CPU_Uptime_Title" = "稼働時間";
"Monitor_Detailed_CPU_Uptime_Description_Normal" = "ごく最近にシステムの起動を始めました。";
"Monitor_Detailed_CPU_Uptime_Description_Warning" = "1週間以上が経過しました。ときどきMacを再起動するようにしましょう。";
"Monitor_Detailed_CPU_Uptime_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_CPU_Temperature_Title" = "温度";
"Monitor_Detailed_CPU_Temperature_Description_Normal" = "ご利用のMacの温度は完全に動作範囲内です。";
"Monitor_Detailed_CPU_Temperature_Description_Warning" = "ご利用のMacの温度が上がってきていますが、数値は正常の範囲内です。";
"Monitor_Detailed_CPU_Temperature_Description_Critical" = "ご利用のMacの温度が推奨値を遥かに上回っています。ハードウェアの問題を回避する為に対応してください。";
"Monitor_Detailed_CPU_Temperature_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_CPU_Group_AvailableTitle" = "利用可能";
"Monitor_Detailed_CPU_Group_UserTitle" = "ユーザー";
"Monitor_Detailed_CPU_Group_SystemTitle" = "システム";

/* Network Monitor */

"Monitor_Network_HeaderText" = "ネットワーク";
"Monitor_Network_SpeedTestButton_Start_Title" = "スピードテスト";
"Monitor_Network_SpeedTestButton_Cancel_Title" = "停止";
"Monitor_Network_Speed_Format" = "%@/秒";
"Monitor_Network_NoInternetConnection_Text" = "インターネット接続がされていません";
"Monitor_Network_Hint" = "クリックしてネットワークの詳細を表示";

/* Network Detailed Monitor */

"Monitor_Detailed_Network_Title" = "Network";
"Monitor_Detailed_Network_NotConnected_Placeholder" = "インターネット接続がされていません";
"Monitor_Detailed_Network_Info_Name_Title" = "名前";
"Monitor_Detailed_Network_Info_Type_Title" = "接続の種類";
"Monitor_Detailed_Network_Info_Type_Hotspot" = "インターネット共有";
"Monitor_Detailed_Network_Info_Type_WiFi" = "Wi-Fi";
"Monitor_Detailed_Network_Info_Type_Wired" = "Wired";
"Monitor_Detailed_Network_Info_Type_VPN" = "VPN";
"Monitor_Detailed_Network_Info_ActionTitle" = "詳細 ↗";

"Monitor_Detailed_Network_Info_Security_Title" = "セキュリティ";

"Monitor_Detailed_Network_Info_Wired_Connection_Description" = "ルーターとの物理的な接続によって、強力なネットワークセキュリティを実現します。これで大丈夫です！";

"Monitor_Detailed_Network_Info_Type_Full_WiFi" = "Wi-Fi接続";
"Monitor_Detailed_Network_Info_Type_Full_Wired" = "ケーブル接続";

"Monitor_Detailed_Network_Info_Security_Unknown" = "不明";
"Monitor_Detailed_Network_Info_Security_Unknown_Description_Format" = "CleanMyMacに位置情報サービスへのアクセスを許可することにより、ネットワークのセキュリティ設定に関する更なる詳細と推奨事項を取得できます。";

"Monitor_Detailed_Network_Info_Security_Open" = "開く";
"Monitor_Detailed_Network_Info_Security_Open_Description_Format" = "%@Wi-Fiネットワークを利用することで、データが危険にさらされています。他のネットワークを使用するか、接続を再設定してセキュリティの改善を行ってください。";

"Monitor_Detailed_Network_Info_Security_Weak" = "脆弱";
"Monitor_Detailed_Network_Info_Security_Weak_Description_Format" = "ご利用のネットワークのセキュリティ設定は%@を使用しており、%@と評価されています。より安全な設定への変更をご検討ください。";

"Monitor_Detailed_Network_Info_Security_Basic" = "普通";

"Monitor_Detailed_Network_Info_Security_Good" = "健全";
"Monitor_Detailed_Network_Info_Security_Good_Description_Format" = "ご利用のネットワークのセキュリティ設定は%@を使用しており、%@と評価されています。このネットワークの利用をこのまま続けても問題ありません。";

"Monitor_Detailed_Network_Info_Security_Strong" = "安全";
"Monitor_Detailed_Network_Info_Security_Strong_Description_Format" = "ご利用のネットワークのセキュリティ設定は%@ (%@) と評価されています。何も問題ありません！";

"Monitor_Detailed_Network_Info_ConnectionTime_Title" = "接続時間";
"Monitor_Detailed_Network_VPNInfo_Subtitle" = "VPN接続";

"Monitor_Detailed_Network_TestSpeed_Title" = "接続テスト";

"Monitor_Detailed_Network_TestSpeed_Button_Title" = "速度テスト";
"Monitor_Detailed_Network_TestSpeed_Button_Stop" = "停止";
"Monitor_Detailed_Network_TestSpeed_Button_TryAgain" = "再度測定";
"Monitor_Detailed_Network_TestSpeed_Button_Success" = "完了";
"Monitor_Detailed_Network_TestSpeed_Button_Failure" = "ネットワークエラー";
"Monitor_Detailed_Network_TestSpeed_Button_NoConnection" = "インターネット接続がありません";

"Monitor_Detailed_Network_TestSpeed_Legend_Title" = "仕組みの解説";
"Monitor_Detailed_Network_TestSpeed_Legend_Description" = "ネットワークを分析するための小さなテストファイルをCleanMyMacはダウンロードします。";

"Monitor_Detailed_Network_TestSpeed_Legend_PoorConnection" = "インターネット接続速度が非常に遅いです。Wi-Fiに再接続するか、サービスプロバイダーにお問い合わせ下さい。";
"Monitor_Detailed_Network_TestSpeed_Legend_NoConnection_Description" = "ルーターとネットワークケーブルを確認して、Wi-Fiへの再接続をお試し下さい。";
"Monitor_Detailed_Network_TestSpeed_Legend_Error_Description" = "インターネット接続を確認してからやり直してください。";

"Monitor_Detailed_Network_TestSpeed_Legend_GoodFor" = "最適な作業：";

"Monitor_Detailed_Network_TestSpeed_Legend_OnlineGaming" = "オンラインゲーム";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoStreaming" = "動画ストリーミング";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoCalls" = "ビデオ通話";
"Monitor_Detailed_Network_TestSpeed_Legend_MusicStreaming" = "音楽ストリーミング";
"Monitor_Detailed_Network_TestSpeed_Legend_AudioCalls" = "音声通話";
"Monitor_Detailed_Network_TestSpeed_Legend_Messaging" = "メッセージ送受信";

"Monitor_Detailed_Network_Speed_Download_Title" = "ダウンロード";
"Monitor_Detailed_Network_Speed_Upload_Title" = "アップロード";

"Monitor_Detailed_Network_Speed_Download_Speed_ToolTip" = "このネットワーク接続時に、ファイルがインターネットからMacに転送される速度";
"Monitor_Detailed_Network_Speed_Download_Volume_ToolTip" = "このネットワーク接続中にMacに転送されたデータ量";
"Monitor_Detailed_Network_Speed_Upload_Speed_ToolTip" = "このネットワーク接続時に、Macからインターネットにファイルがアップロードされる速度";
"Monitor_Detailed_Network_Speed_Upload_Volume_ToolTip" = "このネットワーク接続中にMacから転送されたデータ量";

/* Connected Devices Monitor */

"Monitor_ConnectedDevices_Hint" = "クリックして接続デバイスの詳細を表示";
"Monitor_ExternalDrives_Hint" = "クリックして外部ドライブの詳細を表示";

"Monitor_Detailed_ConnectedDevices_Title" = "接続されているデバイス";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "外部ドライブ";
"Monitor_Detailed_ConnectedDevices_ShowLess_Button" = "表示を減らす";

"Monitor_Detailed_ConnectedDevices_Description_Empty" = "接続されているデバイスはありません";
"Monitor_Detailed_ConnectedDevices_Description_ExternalDrives_Empty" = "接続されているドライブはありません";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Bluetooth" = "Bluetooth";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Wired" = "接続中";
"Monitor_Detailed_ConnectedDevices_Storage_Available_Format" = "空き領域：%@";
"Monitor_Detailed_ConnectedDevices_Storage_ActionTitle" = "空き容量を増やす ↗";
"Monitor_Detailed_ConnectedDevices_EmptyDeviceListText" = "Macにワイヤレス接続、または有線接続すると、\nこちらに表示されます。";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_BluetoothDevice" = "Bluetoothデバイス";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Keyboard" = "キーボード";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Mouse" = "マウス";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Trackpad" = "トラックパッド";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Headphones" = "ヘッドフォン";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Text" = "バッテリー情報がありません";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Tooltip" = "このデバイスのバッテリー充電情報は利用できません";

/* External Drives */

"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "外部ドライブ";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_EjectAll_Button" = "すべてを取り出す";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_NoAccess" = "ボリュームにアクセスできません";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_ReadOnly" = "読み込みのみ";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available" = "空き領域";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_Format" = "%@: %@";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_ReadOnly_Format" = "%@: %@ (%@)";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Organize" = "整理";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_GrantAccess" = "アクセスを許可";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_AllowAccess" = "アクセスを許可";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Clean" = "クリーンアップ";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Empty" = "接続すると、外部ストレージ\nデバイスがこちらに表示されます。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Scanning" = "スキャン中…";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Cleaning" = "クリーニング中...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Ejecting" = "取り出し中…";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectedSuccessfully" = "取り出しが完了しました！";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_JunkSizeFormat" = "不要データ：%@";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Title" = "ディスクユーティリティの実行中は、クリーンアップを行う事はできません。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Text" = "ディスクユーティリティを終了して、やり直してください。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_ActionButton" = "ディスクユーティリティを終了";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_CancelButton" = "キャンセル";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_Eject_CleanMyDriveRunning_Title" = "CleanMyDrive 2の実行中は取り出す事ができません。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_Text" = "CleanMyDrive 2を終了してから、再度お試しください。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_ActionButton" = "CleanMyDrive 2を終了";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_CancelButton" = "キャンセル";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Title_Format" = "%@を取り出す事ができませんでした。";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Message" = "それを使用している可能性のある全てのアプリケーションを終了して、やり直してください。";

"MAS_GrantAccessToDisk_ButtonTitle" = "アクセスを許可";
"MAS_GrantAccessToDisk_WindowDescription" = "続行するには、選択したボリュームへのアクセスを許可してください。";

"ExternalDrives_Notification_Mounted_Title" = "“%@”が接続されています";
"ExternalDrives_Notification_Mounted_Message" = "クリックするとCleanMyMacにドライブを表示します。";
"ExternalDrives_Notification_Mounted_PrimaryAction" = "表示";

/* Activation */

"TrialButton_Title" = "完全版を購入";
"TrialButtonUpgradeDiscount_Title" = "50%オフでアップグレード";
"TrialButtonDiscount_Title" = "%@%%オフでアクティベート";

/* Repair Permissions */

"RepairPermissionsView_Title" = "アクセス権が必要です";
"RepairPermissionsView_Subtitle" = "アクセスを許可して、CleanMyMac X メニューの各機能を有効にしてください。";
"RepairPermissionsView_ActionButton_Title" = "アクセスを許可";

/* Subscription renewal flow */

"ResubscribeBanner_Title" = "CleanMyMac Xのサブスクリプション期間が終了しました。また新しくご取得下さい！";
"ResubscribeBanner_ActionTitle" = "新しく購読する";

"SubscriptionRenewalBanner_Title" = "おや！ CleanMyMac Xのサブスクリプションをご確認ください。";
"SubscriptionRenewalBunner_ActionTitle" = "CleanMyMac へ移動";

"GracePeriodBanner_Title" = "おや！ CleanMyMac Xのサブスクリプションをご確認ください。";
"GracePeriodBunner_ActionTitle" = "CleanMyMac へ移動";

"FreeTrialBanner_Title" = "CleanMyMac Xを無料でお試しください！";
"FreeTrialBanner_Body" = "全ての機能にアクセス";
"FreeTrialBanner_ActionTitle" = "7日間の無料トライアルを開始";

/* Protection Monitor */

"Monitor_Protection_HeaderText" = "セキュリティ保護提供：";

"Monitor_Protection_On_Description" = "ご利用のMacは、潜在的なウィルスの脅威を監視してセキュリティ保護されています。";
"Monitor_Protection_Off_Description" = "ウィルスモニターをオンにして、リアルタイムで保護された状態を保ちます。";
"Monitor_Protection_EngineFailed_Description" = "セキュリティを維持する為にMacの再起動を行ってください";

"Monitor_Protection_On_Title" = "リアルタイムウィルスモニター オン";
"Monitor_Protection_Off_Title" = "リアルタイムウィルスモニター オフ";
"Monitor_Protection_EngineFailed_Title" = "ウイルスモニターの起動ができませんでした";

"Monitor_Protection_FullScanButton_Title" = "全体のスキャンを実行";
"Monitor_Protection_ReviewButton_Title" = "確認";
"Monitor_Protection_TurnOnButton_Title" = "オンにする";
"Monitor_Protection_PopoverButtonTitle_LearnMore" = "詳しい情報";

"Monitor_Protection_HeaderStatus_OK" = "保護されています";
"Monitor_Protection_HeaderStatus_Warning" = "注意が必要です";
"Monitor_Protection_HeaderStatus_ThreatsFound" = "早急に注意が必要です";

"Monitor_Protection_LastScannedFile_Format" = "最後にスキャンしたファイル：%@";
"Monitor_Protection_LastScannedFile_Placeholder" = "脅威を検出中…";

"Monitor_Protection_MonitorOff_WarningText" = "ウィルスモニターをオンにする事で、リアルタイムで脅威を検出します。";
"Monitor_Protection_ThreatsFound_PopoverFormat" = "ご利用のMacは%@件の脅威に感染しています。データの損失やプライバシーの侵害を防ぐ為に、早急にそれらを削除してください。";

"Monitor_Protection_ReviewAndRemoveButton_Title" = "確認して削除";

"Monitor_ProtectionSuggestion_Proposal_CheckButtonTitle" = "今すぐ確認";
"Monitor_ProtectionSuggestion_Proposal_ProgressCheckButtonTitle" = "確認中...";
"Monitor_ProtectionSuggestion_Proposal_CheckForUpdatesFailedText" = "確認に失敗";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdatesText" = "データベースの更新確認 %@";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Now" = "秒前";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Never" = "未実行";

"Monitor_ProtectionSuggestion_NeedsAttention_UpdateButtonTitle" = "今すぐアップデート";
"Monitor_ProtectionSuggestion_NeedsAttention_DatabaseLastUpdateFormat" = "%@前にデータベースの更新が行われました。定期的にアップデートを行ってMacのセキュリティを維持しましょう。";

"Monitor_Protection_MoreThreatsFound_Format" = " %@とその他%d件";

"Monitor_ProtectionSuggestion_Protected_LearnMoreDescriptionText" = "ご利用のMacは、潜在的なウィルスの脅威を監視してセキュリティ保護されています。";
"Monitor_ProtectionSuggestion_Protected_LearnMoreActionText" = "詳しい情報";

"Monitor_ProtectionSuggestion_Protected_FullScanDescriptionText" = "ウィルスの完全スキャンを実行して潜在的な脅威を検出し、Macの安全を守ります。";
"Monitor_ProtectionSuggestion_Protected_FullScanActionText" = "全体のスキャンを実行";

"Monitor_ProtectionSuggestion_Protected_CheckUpdatesDescriptionFormat" = "%@にデータベースの更新確認が行われました。定期的に更新の確認を行って、Macのセキュリティを維持しましょう。";
"Monitor_ProtectionSuggestion_Protected_CheckUpdatesActionText" = "今すぐ確認";

"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledDescriptionText" = "ウィルスモニターをオンにして、リアルタイムで保護された状態を保ちます。";
"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledActionText" = "オンにする";

"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledDescriptionText" = "バックグラウンドスキャンをオンにする事で、潜んでいるウィルスを特定します。";
"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledActionText" = "オンにする";

"Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveActionText" = "確認して削除";

"Monitor_Protection_Hint" = "クリックしてセキュリティの詳細を表示";

/* Protection Detailed Monitor */

"Monitor_Protection_Detailed_Title" = "セキュリティ保護";

"Monitor_Protection_Metric_Monitor_Title" = "モニター";

"Monitor_Protection_Metric_Monitor_Subtitle_On" = "リアルタイムでMac上の脅威を検出します。";
"Monitor_Protection_Metric_Monitor_Value_On" = "オン";
"Monitor_Protection_Metric_Monitor_Action_On" = "詳細 ↗";

"Monitor_Protection_Metric_Monitor_Subtitle_Off" = "オンにする事で、Mac上の脅威をタイムリーに検出します。";
"Monitor_Protection_Metric_Monitor_Value_Off" = "オフ";
"Monitor_Protection_Metric_Monitor_Action_Off" = "オンにする";

"Monitor_Protection_Metric_BackgroundScan_Title" = "バックグラウンドスキャン";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_On" = "CleanMyMacがオフの状態時に悪意のあるアクティビティを監視します。";
"Monitor_Protection_Metric_BackgroundScan_Value_On" = "オン";
"Monitor_Protection_Metric_BackgroundScan_Action_On" = "詳細 ↗";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_Off" = "オンにする事で、CleanMyMacがオフの状態時も悪意のあるアクティビティからMacを保護します。";
"Monitor_Protection_Metric_BackgroundScan_Value_Off" = "オフ";
"Monitor_Protection_Metric_BackgroundScan_Action_Off" = "オンにする";

"Monitor_Protection_ThreatsFound_Review_Button" = "詳細の確認&削除";
"Monitor_Protection_ThreatsFound_ShowAll_Button" = "脅威をすべて表示";
"Monitor_Protection_ThreatsFound_Collapse_Button" = "表示を縮小";

/* Protection Detailed Monitor - Chart */

"Monitor_Protection_Chart_Unprotected_Tile" = "ご利用のMacは保護されていません。";
"Monitor_Protection_Chart_Unprotected_Subtile" = "ウイルスモニターとバックグラウンドスキャンをオンにする事で、常に安全な状態をキープします。";
"Monitor_Protection_Chart_EngineFailure_Subtitle" = "原因を調査致しますので、一度Macを再起動してセキュリティが保護された状態を維持してください。";

"Monitor_Protection_Chart_Status_Normal" = "完全にセキュリティが保護されています";
"Monitor_Protection_Chart_Status_Warning" = "一部のセキュリティが保護されています";
"Monitor_Protection_Chart_Status_Critical_Plural" = "脅威が検出されました";
"Monitor_Protection_Chart_Status_Critical_One" = "脅威が検出されました";

/* Protection Detailed Monitor - Database Update */

"Monitor_Protection_DatabaseUpdate_SectionTitle" = "ウイルスデータベース";
"Monitor_Protection_DatabaseUpdate_Title" = "前回の更新";
"Monitor_Protection_DatabaseUpdate_Body" = "データベースを最新の状態に保ち、ご利用のMacが一般的な最新の脅威から守られている事を確認します。";
"Monitor_Protection_DatabaseUpdate_Action_Check" = "アップデートを確認";
"Monitor_Protection_DatabaseUpdate_Action_Checking" = "確認中...";
"Monitor_Protection_DatabaseUpdate_Failure_Generic" = "確認できません";

/* Malware monitor alert */

"MalwareMonitor_Alert_Button_Title" = "脅威を削除...";

/* Trashed Application alert */

"TrashedApplication_Alert_Button_Title" = "アンインストール...";

/* Update Apps alert */

"UpdateApps_Alert_Button_Title" = "アップデートを表示...";

/* Update Payment Details alert */

"Issues_PopoverButtonTitle_Remind" = "後で通知";
"Issues_PopoverButtonTitle_Remind_Option_Tomorrow" = "明日";
"Issues_PopoverButtonTitle_Remind_Option_InThreeDays" = "3日後";
"Issues_PopoverButtonTitle_Remind_Option_InAWeek" = "1週間後";
"Issues_PopoverButtonTitle_Remind_Option_Ignore" = "無視";

/* Resubscribe alert */

"Resubscribe_Issue_Title" = "CleanMyMac Xのサブスクリプション期間が終了しました。また新しくご取得下さい！";
"Resubscribe_Alert_Button_Title" = "新しく購読する";

/* Renew subscription alert */

"Renew_Issue_Title" = "おや！ CleanMyMac Xのサブスクリプションをご確認ください。";
"Renew_Alert_Button_Title" = "CleanMyMac へ移動";

/* Grace period alert */

"Grace_Issue_Title" = "おや！ CleanMyMac Xのサブスクリプションをご確認ください。";
"Grace_Alert_Button_Title" = "CleanMyMac へ移動";

/* Top consumers */

"TopConsumers_Section_Title" = "主な負荷要因";
"TopConsumers_List_Info_Title" = "プロセス名";
"TopConsumers_List_Value_Title" = "使用率";
"TopConsumers_List_Value_Percent_Title" = "使用率, %";
"TopConsumers_Action_Quit" = "終了";

// MARK: - Dashboard
/* Section title of a monitor list */

"Dashboard_Monitors_Section_Title" = "Macの概要";

// MARK: - Recommendations

"Recommendation_Header_Title" = "推奨事項";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Title" = "アプリを更新すると、新機能や安定性が向上します。";
"Recommendation_UpdateApps_ActionTitle" = "アプリのアップデート";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "不要データを削除してストレージに空き容量を確保。";
"Recommendation_LowDiskSpace_ActionTitle" = "空き容量を増やす";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "システムに脆弱性がないかをチェック。";
"Recommendation_MalwareDeepScan_ActionTitle" = "ディープスキャンを実行";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "ゴミ箱の容量が制限を超えました。";
"Recommendation_TrashBinOverfill_ActionTitle" = "ゴミ箱を空にする";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "新しい不要データを削除してMacを最適化。";
"Recommendation_SmartScanOverdue_ActionTitle" = "スマートスキャンを実行";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "パージ可能領域の%@を開放します。";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "空き容量を増やす";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Title" = "ご利用のMacがサポートしていないアプリを削除します。";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "アプリへ移動";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Title" = "使用していないアプリをアンインストールします。";
"Recommendation_UninstallUnusedApps_ActionTitle" = "アプリへ移動";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "システムやアプリによって生成された不要データを削除。";
"Recommendation_SystemJunkModule_ActionTitle" = "不要データのスキャン";

"Recommendation_iTunesJunkModule_Title" = "iTunesの不要データを確認。";
"Recommendation_iTunesJunkModule_ActionTitle" = "iTunesジャンクの削除";

"Recommendation_PhotoJunkModule_Title" = "写真ジャンクの検出と削除。";
"Recommendation_PhotoJunkModule_ActionTitle" = "写真ジャンクの削除";

"Recommendation_TrashBinsModule_Title" = "ゴミ箱を空にして空き容量を増やす。";
"Recommendation_TrashBinsModule_ActionTitle" = "ゴミ箱を空にする";

"Recommendation_MailAttachmentsModule_Title" = "メールの添付ファイルのローカルコピーを削除。";
"Recommendation_MailAttachmentsModule_ActionTitle" = "メールデータのスキャン";

"Recommendation_MalwareRemovalModule_Title" = "ウイルス等の脅威がないかMacをチェック。";
"Recommendation_MalwareRemovalModule_ActionTitle" = "ウイルスをスキャン";

"Recommendation_PrivacyModule_Title" = "どのアプリにデータの追跡を許可しているかを確認。";
"Recommendation_PrivacyModule_ActionTitle" = "今すぐ確認";

"Recommendation_OptimizationModule_Title" = "Macの動作速度に影響を与えている項目を構成。";
"Recommendation_OptimizationModule_ActionTitle" = "Macの最適化";

"Recommendation_MaintenanceModule_Title" = "一連のタスクでシステムパフォーマンスを改善。";
"Recommendation_MaintenanceModule_ActionTitle" = "メンテナンスの実行";

"Recommendation_ExtensionsModule_Title" = "プラグイン、ウィジェット、環境設定パネルの管理。";
"Recommendation_ExtensionsModule_ActionTitle" = "拡張機能の確認";

"Recommendation_LAOFModule_Title" = "しばらく利用していない大容量ファイルをチェック。";
"Recommendation_LAOFModule_ActionTitle" = "ファイルを確認";

"Recommendation_FileManagerModule_Title" = "ストレージ容量を多くとっている要因を確認。";
"Recommendation_FileManagerModule_ActionTitle" = "ストレージの分析";

"Dashboard_Empty_Monitors_Title" = "これは、不運です";
"Dashboard_Empty_Monitors_Subtitle" = "macOS Venturaにおいて、CleanMyMacのメニューを使用できなくなる稀な問題が発生したようです。この問題を解決するには詳細の手順に従ってください。";
"Dashboard_Empty_Monitors_ActionTitle" = "手順に進む...";
